/* only define template page layout styles here. */
/* any formatting/content styles should be put in 'content.css' */


html {
    background-color:#d7d7d7;
}

body {
    background:#d7d7d7;
}

#page {
    margin: auto;
    padding: 0px 0px 50px 0px;
}

#header_container {
    background: url(/templates/custom/niagara-publications-template/images/header-bg.gif) repeat-x ;
    height:161px;
}

#header {
    margin:0 auto;
    width:962px;
    height:161px;
    position:relative;
    
}

#logo {
    background: url(/templates/custom/niagara-publications-template/images/logo.png) no-repeat ;
    _ background: url(/templates/custom/niagara-publications-template/images/logo.gif) no-repeat ;
    position:absolute;
    height:150px;
    width:150px;
    top:4px;
    left:-8px;
}

#image_module_wrapper {
    float:left;
    background: url(/templates/custom/niagara-publications-template/images/image-module.gif) no-repeat ;
    width:416px;
    height:135px;
    margin-left:58px;
    _ margin-left:30px;
    margin-top:12px;
}

#image_module {
    width:407px;
    height:126px;
    margin:4px;
    border:1px solid #fff;
    overflow:hidden;
}

#upper_right {
    float:left;
    margin-top:12px;
    margin-left:12px;
    width:469px;
    height:135px;
}

#right_header_zone {
    height:134px;
}

#classifieds_module {
    height:67px;
}

#nav1_container {
    height:44px;
    background: url(/templates/custom/niagara-publications-template/images/nav1-bg.gif) repeat-x ;
}

#nav1 {
    margin:0 auto;
    height:44px;
    width:962px;

}


.menu_center {
    margin:0 auto;
}


#content_wrapper {
    background: url(/templates/custom/niagara-publications-template/images/main-content-bg.gif) repeat-x #d7d7d7;
}


#nav2_wrapper {
    height:46px;
    width:100%;
    padding-top:6px;
	position:relative;
	z-index:5000;
    
}

#nav2_container {
    height:46px; 
    width:954px;
    margin:auto;
    background: #de4c2f;
	border:1px solid #c1bdb8;

}

#home_nav {
    float: left;
    height: 46px;
    padding-left: 3px;
    width: 38px;
}

#nav2 {
    height:46px;
    width:656px;
    float:left;
}

#search_bar {
    float:left;
    width:235px;
    _ width:234px;
    padding-top:10px;
}

#search_bar table {
    margin-left:18px;
}

#search_bar td {
    padding-right:4px;
}

#main_content_wrapper {
    width:100%;
}

#main_content_container {
    margin:auto;
    width:960px;
    background:#f3f3f3;
    border:1px solid #c5c1bd;
    padding-top:8px;
}

#main_bg {
    float:left;
    margin-bottom:8px;
    * margin-top:8px;
    width:960px;
}
.rightrptrsolid {
    background: url(/templates/custom/niagara-publications-template/images/right-rptr.gif) repeat-y #f3f3f3;
    
}

.farrightrptrsolid {
    background: url(/templates/custom/niagara-publications-template/images/far-right-rptr.gif) repeat-y #f3f3f3;
}

.rightrptrfarrightrptrsolid {
    background: url(/templates/custom/niagara-publications-template/images/content-separate.gif) repeat-y #f3f3f3;
    width:960px;
}

.solid {
    background:#f3f3f3;
}

#rptr_space {
    padding:8px 0px;
}

#left_body {
    float:left;
}


.main {                                /* center column styles */
    float: left;
    margin-bottom: 50px;
}

.main {                            /* the center column width when it's the only column */
    width: 920px;
    padding: 10px 20px;
}

.rightmain,                            /* the center column width when there's a left column */
.farrightmain{                        /* the center column width when there's a right column */
    width: 712px;
}

.rightfarrightmain {                    /* the center column width when there's a left and a right column */
    width: 480px;
}

#main_body_zone {
    margin-left:6px;
    text-align:center;
}

#main_body {
    padding:12px 8px 12px 12px;
}

#lower_left {
    border:1px solid #d5d5d5;
    background:#f8f8f8;
    margin:0px 10px;
}

#lower_left_cap {
    height:10px;
    margin:0px 1px;
    background: url(/templates/custom/niagara-publications-template/images/lower_module_cap.gif) repeat-x #F8F8F8;
}

#lower_left_body {
    margin-bottom:18px;
    background: url(/templates/custom/niagara-publications-template/images/lower-left-divider.gif) repeat #F8F8F8;
}

#top_cap {

}

#right_column {
    width:208px;
    float:left;
    padding:8px;
    margin-left:7px;


}

#far_right_column {
    border:1px solid #9c9e9b;
    background:#fff;
    float:left;
    margin-left:20px;
    margin-top:6px;
    _ margin:10px;
    padding:0;
    padding:10px 0px;
    width:206px;
    text-align:center;
}

.hide {
    display: none;
}


.section {
    float: left;
    clear: both;
    width: 100%;
    background: #FFF;
}

.nav {
    float: left;
    width: 100%;
    padding-bottom: 35px;
    background: url(/templates/front/images/shadow_top.png) repeat-x 0px bottom;
    _ background: none;
}

.banner {
    float: left;
    border-top: 10px solid #369;
}

#hr{
    float:left;
    width:942px;
    height:15px;
    margin-left:7px;
    background: url(/templates/custom/niagara-publications-template/images/hr.gif) no-repeat #f3f3f3;

}

#strong_footer {
    float:left;
    width:939px;
    min-height:120px;
    margin-left:10px;
    margin-bottom:12px;
    padding:8px;
    width:923px;
    background: url(/templates/custom/niagara-publications-template/images/strong-footer.gif) no-repeat #2e5c87;

}

#site_footer_wrapper {
    width:100%;
}

#site_footer {
    margin:auto;
    width:960px;
    clear:both;
    padding:6px;
}

#author {
    clear: both;
    color: #888;
    padding: 6px;
    font: 11px sans-serif;
    text-align: center;
}

#author a:link,
#author a:visited {
    color: #888;
    font-weight: bold;
}

#author a:hover,
#author a:active {  }

.breadcrumbs {
    margin: -20px 0px 20px 10px;
    font-size: 12px;
}